RubyGems Navigation menu

authlogic_facebook_shim 0.5.1

Authlogic extension to support Facebook OAuth2 javascript sessions. Currently requires koala but is easily extended for other facebook api wrappers.

Versions:

  1. 0.5.1 - December 14, 2011 (39 ko)
  2. 0.5.0 - December 13, 2011 (37,5 ko)
  3. 0.3.3 - April 07, 2011 (28 ko)
  4. 0.3.2 - March 18, 2011 (18,5 ko)
Voir toutes les versions (5)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • James McCarthy

Total de contrôle SHA 256:

3424b2f814b9398e48fa8762681aabe150d55d2bd5dae9a5780b9c1d523d4d7d

Total de téléchargements 13 962

Pour cette version 4 202

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: